#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.18
visibility:           public
id:                   dhall-lsp-server-1.0.18-CgtPl0GQ0bs9ZBLJA52GEB
key:                  dhall-lsp-server-1.0.18-CgtPl0GQ0bs9ZBLJA52GEB
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  62b5cab071c10961d6cb417780a37cad
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.18
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.0.18-CgtPl0GQ0bs9ZBLJA52GEB
depends:
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE
    aeson-pretty-0.8.9-IP572FIpuAsVXUGHrU646 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dhall-1.41.1-JUJOD2D3t33I1w6damzq2
    dhall-json-1.7.10-KcGf66V3TTA6XGHMUoHjc9 directory-1.3.6.2
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-7FuD7c6r8HkCleO5zUySyo
    hslogger-1.3.1.0-EPhVl6WGXBR1yUUv9LQ0Fq
    lens-5.1-Gj7OMBYpWtY7Gg7vO2ef0v
    megaparsec-9.2.0-FnJb3vySaPyGp4Cd4M8exK mtl-2.2.2
    network-uri-2.6.4.1-4cKtDSNM05x87VGNxEdbBK
    prettyprinter-1.7.1-FEHD4tgWtERBle1RDs7o0i
    rope-utf16-splay-0.3.2.0-5JwMY2z4M0XF2oxKrSMMyr text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    uri-encode-1.5.0.7-FkZ7exr6l0S5aHkGSicSyh

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

